Bug 148254 - HWCERT: HP Compaq Mobile Workstation nw8000 [Goto Cert]
HWCERT: HP Compaq Mobile Workstation nw8000
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 06:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148254 None None None 2016-11-19 06:02 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: ltroan@redhat.com
Last Touched By: ltroan@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-27 11:34:45-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Intel Corp. 82801DB AC'97 Audio Controller (rev 03)
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-02-25 17:30:19-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Broadcom Corporation Onboard 10/100/1000: device 165e (rev 03)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-25 17:31:58-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Display: 15-inch TFT UXGA WVA 1600x1200
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-02-25 17:32:11-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: 24X DVD/CD-RW  
<br>24X CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-25 17:39:56-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Two Type I/II or One Type III PC Card Slots which support both 32-bit CardBus and 16-bit PCMCIA Cards<br> 
<b>NOTE:</font></b> Integrated SD (Secure Digital) flash media slot not supported.
Component Class: PCMCIA/Card Bus Card
Component Test: Must pass the rhr-pcmcia test.
Component Notes: The given card will also need to pass the tests assiciated with its pcmcia independant function.<p><blockquote>For example:<i>A pcmcia network card will need to pass the rhr-pcmcia test as well as the rhr-net tests.</i></blockquote>
Modified On: 2004-02-25 18:31:23-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: 60GB IDE 7200 RPM
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-25 18:32:01-05

Detail 7:
Status: Not Supported
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Intel Corp. 82801DB AC'97 Modem Controller (rev 03 
<br><br><b>NOTE:</b>  WinModems are not supported by RHEL 3
Component Class: Modem
Component Test: Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: If voice is avilable; a software solution must be provided
Modified On: 2004-02-25 18:32:46-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5318
Detail Notes: HP/Laptop Board 088C 
<ul> 
<li>Version: 8051 Version 1E.15 
<li>BIOS Version: 68BAR Ver. F.06 Released: 09/12/2003 
<li>82855PM Processor to I/O Controller (rev 03) 
</ul> 
<b>NOTE:</b> Battery Indicator not supported by RHEL 3
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-02-25 18:38:37-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: IDE: Intel Corp. 82801DBM Ultra ATA Storage Controller (rev 03)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-25 18:38:47-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5318
Detail Notes: 256MB - 1024MB 333MHz DDR SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-25 18:39:10-05

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: ATI Mobility Fire GL T2 graphics controller: device 4e50 
<br>(Uses Linux VESA driver)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-27 11:41:24-05

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: ltroan@redhat.com
Hardware Id: 5318
Detail Notes: Intel Pentium M Processor 1.70GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-27 11:43:24-05


Note You need to log in before you can comment on or make changes to this bug.